pcl::_PointXYZRGBA Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointXYZRGBA:

## Public Attributes

| PCL_ADD_POINT4D
| PCL_ADD_RGB

## Detailed Description

Definition at line 571 of file point_types.hpp.

## Member Data Documentation

## PCL_ADD_POINT4D

pcl::_PointXYZRGBA::PCL_ADD_POINT4D

Definition at line 573 of file point_types.hpp.

## PCL_ADD_RGB

pcl::_PointXYZRGBA::PCL_ADD_RGB

Definition at line 574 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp